<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Azure.Storage.Blobs" Version="12.3.0" />
    <PackageReference Include="LiteDB" Version="5.0.3" />
    <PackageReference Include="OpenCvSharp4.runtime.ubuntu.18.04-x64" Version="4.2.0.20200208" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\squirrowse.core\squirrowse.core.csproj" />
  </ItemGroup>

</Project>
